DO $$ 
    BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;

        BEGIN
 		ALTER TABLE public."Calendars"   ADD     "Uid" character varying(64);
 		ALTER TABLE public."EventDetails"   ADD "Uid" character varying(64);

        EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <Uid> in <EventDetails> error.';
        END;
    END;
$$


